Vulnerabilità: CVE-2020-6300

SAP Business Objects Business Intelligence Platform (Central Management Console), versioni- 4.2, 4.3, permette ad un aggressore con diritti di amministratore può utilizzare l’applicazione web per inviare codice maligno a un utente finale diverso (vittima), in quanto non sufficientemente codificare dall’utente ingressi controllati per RecycleBin, con conseguente memorizzato vulnerabilità Cross-Site Scripting (XSS).


https://launchpad.support.sap.com/#/notes/2925827
https://launchpad.support.sap.com/#/notes/2925827
https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=552603345
https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=552603345
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6300


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi